Opened 9 years ago

Closed 9 years ago

Last modified 9 years ago

#6742 closed bug (fixed)

Tabs dependency documentation

Reported by: agentphoenix Owned by:
Priority: minor Milestone: 1.8.8
Component: [meta] ui.docs Version: 1.8.7
Keywords: Cc:
Blocked by: Blocking:

Description

The ui.tabs documentation lists ui.core as being the only dependency when in reality, ui.widget is also required.

Change History (2)

comment:1 Changed 9 years ago by Scott González

Resolution: fixed
Status: newclosed

Dependencies for all plugins have been updated.

comment:2 Changed 9 years ago by Scott González

Milestone: 1.91.8.8
Note: See TracTickets for help on using tickets.